
Ruby - Bug #12922

backport r56682 (add the end of options to runruby.rb)

11/11/2016 04:02 PM - nagachika (Tomoyuki Chikanaga)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: - Backport: 2.1: UNKNOWN, 2.2: DONE, 2.3: DONE

Description

バックポート管理用のチケットです。

r56682 を入れないと rubyspec のテストがこけます。

Associated revisions

Revision 1f32d9f495f7ace063cf57fcd28192f65afb5611 - 11/11/2016 04:04 PM - nagachika (Tomoyuki Chikanaga)

merge revision(s) 56682: [Backport #12922]

    default.mspec: end of options

    * spec/default.mspec (MSpecScript): add the end of options to

 runruby.rb, to fix failure at ruby/spec@a0e55db.

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_3@56721 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 1f32d9f4 - 11/11/2016 04:04 PM - nagachika (Tomoyuki Chikanaga)

merge revision(s) 56682: [Backport #12922]

    default.mspec: end of options

    * spec/default.mspec (MSpecScript): add the end of options to

 runruby.rb, to fix failure at ruby/spec@a0e55db.

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_3@56721 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 777cead59a6b620ffd55f92067a30a41e6b90672 - 11/11/2016 10:53 PM - U.Nakamura 

merge revision(s) 56682: [Backport #12922]

    default.mspec: end of options

    * spec/default.mspec (MSpecScript): add the end of options to

 runruby.rb, to fix failure at ruby/spec@a0e55db.

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@56732 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 777cead5 - 11/11/2016 10:53 PM - U.Nakamura 

merge revision(s) 56682: [Backport #12922]

    default.mspec: end of options

    * spec/default.mspec (MSpecScript): add the end of options to

 runruby.rb, to fix failure at ruby/spec@a0e55db.

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@56732 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 11/11/2016 04:04 PM - nagachika (Tomoyuki Chikanaga)

- Backport changed from 2.1: UNKNOWN, 2.2: REQUIRED, 2.3: REQUIRED to 2.1: UNKNOWN, 2.2: REQUIRED, 2.3: DONE

06/17/2025 1/2



ruby_2_3 r56721 merged revision(s) 56682.

#2 - 11/11/2016 10:53 PM - usa (Usaku NAKAMURA)

- Backport changed from 2.1: UNKNOWN, 2.2: REQUIRED, 2.3: DONE to 2.1: UNKNOWN, 2.2: DONE, 2.3: DONE

ruby_2_2 r56732 merged revision(s) 56682.
